/****************************/
/* Filter section CSS style */
/****************************/

#filter-section{
    padding-bottom: 50px;
}

#filter-section > form {
    font-size: 20px;
}

.md-search-filters {
    background-color: #fff;
    word-break: break-word;
}
.md-search-filters__meta {
    padding: 0 0.8rem;
    background-color: rgba(0, 0, 0, 0.07);
    color: rgba(0, 0, 0, 0.54);
    font-size: 0.64rem;
    line-height: 1.4rem;
}

.md-search-filters__list {
    margin: 0;
    padding: 0.4em 0 0.4em;
}

.md-search-filters__listItem{
    display: inline-block;
    width: 125px;
}

.md-search-filters__checkbox  {
    padding: 0;
    margin: 0 0 0 20px;
    list-style: none;
}

.md-search-filters__checkbox_label {
    padding: 0 0 0 5px;
}